<template lang="pug">
BaseAnimationGroup(:appear='true').row.x-cardslayout
  .col-12.py-3.justify-content-center.d-flex(key='noDns' v-if='!hasDns')
    span.alert.alert-secondary Please select an experiment area...
  template(v-else)
    .col-12.col-lg-6.pb-3(key='ctrl')
      .row
        .col-12.pb-3
          Control
        .col-12
          Timing
    .col-12.col-lg-6.pb-3(key='info')
      RunInfo
    .col-12.pb-3(key='comments')
      Comments
    .col-12.pb-3(key='events')
      Events
</template>
<script>

export { default } from './ControlLayout.vue.js';

</script>
